Ubuntu

“easy-format” package in Ubuntu

libeasy-format-ocaml: easy(ier) pretty printing for OCaml - plugins
libeasy-format-ocaml-dev: easy(ier) pretty printing for OCaml - development files

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Component:*
main
Architectures:*
any
Latest upload:
1.0.2-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

EASY USEtrunk

AN APPLICATION THAT AUTOMATE THINGS THAT SHOULD BE AUTOMATED WITHOUT ME TELLING THEM TO BE

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the EASY USE ⇒ trunk.

The Trusty Tahr (current stable release)
1.0.2-1 release (universe) 2014-01-27
The Saucy Salamander (supported)
1.0.1-1 release (universe) 2013-06-01
The Quantal Quetzal (supported)
1.0.0-1build2 release (universe) 2012-04-26
The Precise Pangolin (supported)
1.0.0-1build2 release (universe) 2011-11-19